CREATE TABLE grc_patch_ddl (
    ID                   NUMBER(19, 0) ,
    SUB_PATCH_ID         NUMBER(3, 0)  ,
    COMMENTS             VARCHAR2(1600),
    SQL_CLOB             CLOB          ,
    ETL_ONLY             NUMBER(1, 0)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(19, 0) ,
    SUB_PATCH_ID         NUMBER(3, 0)  ,
    COMMENTS             VARCHAR2(1600),
    SQL_CLOB             CLOB          ,
    ETL_ONLY             NUMBER(1, 0)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_grc_patch_ddl PRIMARY KEY (ID, SUB_PATCH_ID, ID, SUB_PATCH_ID)
);
